Subject: mathematic expression

From: [email-masked] (Jochen Kunz)
Date: 17 Mar 1996 17:42:34 +0000

[ Article crossposted from alt.sci.planetary ]
[ Author was Jochen Kunz ([email-masked]) ]
[ Posted on Sun, 17 Mar 1996 17:39:32 GMT ]

Hi,

I write a program about wheater-statistics.
For this project, I need th einformation, if it's day or night,
when the sun is rising, the moon is n quarter and so far.

where can I find some mathematic expressions for this Informations?
I have the time, the date and the location at earth in degrees.

can you help me?

gruss jochen
--
Jochen Kunz                 Home  [email-masked]
                            Uni   [email-masked]
WorldWideWeb                http://www.handshake.de/user/j_kunz/

"There are two ways of disliking poetry; one way is to dislike it, the
other is to read Pope."
		-- Oscar Wilde

--
Jochen Kunz                 Home  [email-masked]
                            Uni   [email-masked]
WorldWideWeb                http://www.handshake.de/user/j_kunz/

You Earth people glorified organized violence for forty centuries.  But
you imprison those who employ it privately.
		-- Spock, "Dagger of the Mind", stardate 2715.1